Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/MissionControl3_444.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/MissionControl3_444.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/MissionControl3_444.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_444/MissionControlClip3_1920x1080_60p_8b444.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/MissionControl3_RGB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/MissionControl3_RGB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/MissionControl3_RGB.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_RGB/MissionControlClip3_1920x1080_60p_8b444.rgb
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/NebutaFestival_10bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/NebutaFestival_10bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/NebutaFestival_10bit.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : NebutaFestival_2560x1600_60_10bit_crop.yuv
+InputBitDepth                 : 10          # Input bitdepth
+InputChromaFormat             : 420         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 2560        # Input  frame width
+SourceHeight                  : 1600        # Input  frame height
+FramesToBeEncoded             : 300         # Number of frames to be coded
+
+Level                         : 5
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/OldTownCross_RGB_10bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/OldTownCross_RGB_10bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/OldTownCross_RGB_10bit.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_RGB/OldTownCross_1920x1080_50_10bit_444.rgb
+InputBitDepth                 : 10          # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file. 
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/OldTownCross_RGB_16bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/OldTownCross_RGB_16bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/OldTownCross_RGB_16bit.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_RGB_16bit/OldTownCross_1920x1080_50_16bit_444.rgb
+InputBitDepth                 : 16          # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/PCBLayout_444.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/PCBLayout_444.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/PCBLayout_444.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_444/sc_pcb_layout_1920x1080_20_8bit_200_444_r1.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 20          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 200         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/PCBLayout_GBR.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/PCBLayout_GBR.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/PCBLayout_GBR.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_GBR/sc_pcb_layout_1920x1080_20_8bit_200_gbr.gbr
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 20          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 200         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/PCBLayout_RGB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/PCBLayout_RGB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/PCBLayout_RGB.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_RGB/sc_pcb_layout_1920x1080_20_8bit_200_rgb.rgb
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 20          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 200         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/ParkJoy_RGB_16bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/ParkJoy_RGB_16bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/ParkJoy_RGB_16bit.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_RGB_16bit/ParkJoy_1920x1080_50_16bit_444.rgb
+InputBitDepth                 : 16          # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/ParkScene.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/ParkScene.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/ParkScene.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : ../../origCfP/ParkScene_1920x1080_24.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 420         # Ratio of luminance to chrominance samples
+FrameRate                     : 24          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 240         # Number of frames to be coded
+
+Level                         : 4
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/ParkScene_RGB_10bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/ParkScene_RGB_10bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/ParkScene_RGB_10bit.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_RGB/ParkScene_1920x1080_24_10bit_444.rgb
+InputBitDepth                 : 10          # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 24          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 240         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file. 
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/PartyScene.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/PartyScene.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/PartyScene.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : ../../origCfP/PartyScene_832x480_50.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 420         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 832         # Input  frame width
+SourceHeight                  : 480         # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+Level                         : 3.1
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/PeopleOnStreet.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/PeopleOnStreet.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/PeopleOnStreet.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : ../../origCfP/PeopleOnStreet_2560x1600_30_crop.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 420         # Ratio of luminance to chrominance samples
+FrameRate                     : 30          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 2560        # Input  frame width
+SourceHeight                  : 1600        # Input  frame height
+FramesToBeEncoded             : 150         # Number of frames to be coded
+
+Level                         : 5
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Programming_444.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Programming_444.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Programming_444.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_444/sc_programming_1280x720_60_8bit_444.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Programming_GBR.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Programming_GBR.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Programming_GBR.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_GBR/sc_programming_1280x720_60_8bit.gbr
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Programming_RGB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Programming_RGB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Programming_RGB.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_RGB/sc_programming_1280x720_60_8bit.rgb
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/RaceHorses.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/RaceHorses.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/RaceHorses.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : ../../origCfP/RaceHorses_416x240_30.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 420         # Ratio of luminance to chrominance samples
+FrameRate                     : 30          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 416         # Input  frame width
+SourceHeight                  : 240         # Input  frame height
+FramesToBeEncoded             : 300         # Number of frames to be coded
+
+Level                         : 2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/RaceHorsesC.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/RaceHorsesC.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/RaceHorsesC.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : ../../origCfP/RaceHorses_832x480_30.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 420         # Ratio of luminance to chrominance samples
+FrameRate                     : 30          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 832         # Input  frame width
+SourceHeight                  : 480         # Input  frame height
+FramesToBeEncoded             : 300         # Number of frames to be coded
+
+Level                         : 3
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Seeking_422_10bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Seeking_422_10bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Seeking_422_10bit.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_422/Seeking_1920x1080_50_10bit_422.yuv
+InputBitDepth                 : 10          # Input bitdepth
+InputChromaFormat             : 422         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/SlideEditing.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/SlideEditing.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/SlideEditing.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : SlideEditing_1280x720_30.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 420         # Ratio of luminance to chrominance samples
+FrameRate                     : 30          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 300         # Number of frames to be coded
+
+Level                         : 3.1
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/SlideShow.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/SlideShow.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/SlideShow.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : SlideShow_1280x720_20.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 420         # Ratio of luminance to chrominance samples
+FrameRate                     : 20          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+Level                         : 3.1
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/SlideShow_444.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/SlideShow_444.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/SlideShow_444.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_444/sc_SlideShow_1280x720_20_8bit_500_444.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 20          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/SlideShow_RGB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/SlideShow_RGB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/SlideShow_RGB.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_RGB/sc_SlideShow_1280x720_20_8bit_500.rgb
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 20          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/SocialNetworkMap_444.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/SocialNetworkMap_444.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/SocialNetworkMap_444.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_444/sc_socialNetworkMap_1920x1080_60_8bit_444.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/SocialNetworkMap_RGB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/SocialNetworkMap_RGB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/SocialNetworkMap_RGB.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_RGB/sc_socialNetworkMap_1920x1080_60_8bit_rgb.rgb
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/SteamLocomotiveTrain_10bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/SteamLocomotiveTrain_10bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/SteamLocomotiveTrain_10bit.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : SteamLocomotiveTrain_2560x1600_60_10bit_crop.yuv
+InputBitDepth                 : 10          # Input bitdepth
+InputChromaFormat             : 420         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 2560        # Input  frame width
+SourceHeight                  : 1600        # Input  frame height
+FramesToBeEncoded             : 300         # Number of frames to be coded
+
+Level                         : 5
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Traffic.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Traffic.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Traffic.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : ../../origCfP/Traffic_2560x1600_30_crop.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 420         # Ratio of luminance to chrominance samples
+FrameRate                     : 30          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 2560        # Input  frame width
+SourceHeight                  : 1600        # Input  frame height
+FramesToBeEncoded             : 150         # Number of frames to be coded
+
+Level                         : 5
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Traffic_422_10bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Traffic_422_10bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Traffic_422_10bit.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_422/Traffic_2560x1600_30_10bit_422_crop.yuv
+InputBitDepth                 : 10          # Input bitdepth
+InputChromaFormat             : 422         # Ratio of luminance to chrominance samples
+FrameRate                     : 30          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 2560        # Input  frame width
+SourceHeight                  : 1600        # Input  frame height
+FramesToBeEncoded             : 150         # Number of frames to be coded
+
+Level                         : 6.2
